Vulnerabilities in Gnome GLib




Privilege escalation in GNOME GLib15 Feb, 2021
Low Patched
Integer overflow in Gnome GLib04 Feb, 2021
High Patched
Information disclosure in GNOME GLib16 Jan, 2020
Low Patched
Input validation error in GLib08 Mar, 2019
Medium Patched
Denial of service in GNOME GLib05 Sep, 2018
Low Patched